.top-header-information {
    padding-right: 0;
}
.top-header-information li {
    margin-left: 15px;
    margin-right: 0;
    padding-right: 22px;
    padding-left: 0;
}
.top-header-information li:last-child {
    margin-left: 0;
}
.top-header-information li i {
    right: 0;
    left: auto;
}
.top-header-optional {
    padding-right: 0;
    text-align: left;
}
.top-header-optional li {
    margin-left: 10px;
    margin-right: 0;
}
.top-header-optional .languages-list .nice-select .list .option {
    margin-left: 0;
}
.middle-header-content {
    text-align: left;
    padding-right: 0;
}
.middle-header-content li {
    text-align: right;
    padding-right: 55px;
    padding-left: 0;
    margin-left: 30px;
    margin-right: 0;
}
.middle-header-content li:last-child {
    margin-left: 0;
}
.middle-header-content li i {
    right: 0;
    left: auto;
}
.main-navbar .navbar .navbar-nav {
    margin-left: auto;
    margin-right: 0;
}
.main-navbar .navbar .navbar-nav .nav-item a::before {
    left: 0;
    right: auto;
}
.main-navbar .navbar .navbar-nav .nav-item a:hover::before,
.main-navbar .navbar .navbar-nav .nav-item a:focus::before,
.main-navbar .navbar .navbar-nav .nav-item a.active::before {
    left: auto;
    right: 0;
}
.main-navbar .navbar .navbar-nav .nav-item:first-child {
    margin-right: 0;
    margin-left: 20px;
}
.main-navbar .navbar .navbar-nav .nav-item:last-child {
    margin-left: 0;
    margin-right: 20px;
}
.main-navbar .navbar .navbar-nav .nav-item .dropdown-menu {
    right: 0;
    left: auto;
}
.main-navbar .navbar .others-options .option-item {
    margin-left: 25px;
    margin-right: 0;
}
.main-navbar .navbar .others-options .option-item:last-child {
    margin-left: 0;
}
.modal-open .modal {
    padding-left: 0 !important;
}
.searchmodal .modal-header button.close {
    left: 25px;
    right: auto;
}
.modal-search-form button {
    left: 10px;
    right: auto;
}
.main-slides-content .slides-btn .checkup-content {
    margin-right: 20px;
    margin-left: 0;
}
.single-features .content {
    padding-right: 90px;
    padding-left: 0;
}
.single-features .content .icon {
    right: 0;
    left: auto;
}
.section-warp-btn {
    text-align: left;
}
.single-services .services-image .icon {
    left: 20px;
    right: auto;
}
.appointment-overview-contact .appointment-info .call-info {
    padding-right: 0;
}
.appointment-overview-contact .appointment-info .call-info li {
    text-align: right;
    padding-right: 55px;
    padding-left: 0;
}
.appointment-overview-contact .appointment-info .call-info li i {
    right: 0;
    left: auto;
}
.about-image {
    text-align: left;
}
.about-content .about-list {
    padding-right: 0;
}
.about-content .about-list li {
    padding-right: 35px;
    padding-left: 0;
}
.about-content .about-list li i {
    right: 0;
    left: auto;
}
.about-content .about-info {
    padding-right: 100px;
    padding-left: 0;
}
.about-content .about-info i {
    right: 0;
    left: auto;
}
.single-review-item .icon {
    right: 30px;
    left: auto;
}
.single-review-item .review-info {
    padding-right: 75px;
    padding-left: 0;
}
.single-review-item .review-info img {
    right: 0;
    left: auto;
}
.single-blog .blog-image .tag {
    left: 20px;
    right: auto;
}
.single-blog .blog-image .tag-two {
    right: 20px;
    left: auto;
}
.single-blog .blog-content .entry-meta {
    padding-right: 0;
}
.single-blog .blog-content .entry-meta li {
    margin-left: 20px;
    margin-right: 0;
    padding-right: 22px;
    padding-left: 0;
}
.single-blog .blog-content .entry-meta li:last-child {
    margin-left: 0;
}
.single-blog .blog-content .entry-meta li i {
    right: 0;
    left: auto;
}
.single-footer-widget .footer-information {
    padding-right: 0;
}
.single-footer-widget .footer-information li {
    text-align: right;
    padding-right: 55px;
    padding-left: 0;
}
.single-footer-widget .footer-information li i {
    right: 0;
    left: auto;
}
.single-footer-widget .footer-widget-blog .item .thumb {
    float: right;
    margin-left: 15px;
    margin-right: 0;
}
.single-footer-widget .quick-links {
    padding-right: 0;
}
.single-footer-widget .quick-links li a::before {
    right: 0;
    left: auto;
}
.single-footer-widget .footer-info {
    padding-right: 75px;
    padding-left: 0;
}
.single-footer-widget .footer-info img {
    right: 0;
    left: auto;
}
.go-top {
    left: 20px;
    right: auto;
}
.appointment-overview-box .content .box-image .video-btn i {
    right: 0;
    left: auto;
}
.main-slides-content .slides-btn .optional-btn {
    margin-right: 20px;
    margin-left: 0;
}
.about-image .about-inner-box {
    text-align: right;
    left: 10px;
    right: auto;
}
.about-image .about-inner-box .content {
    padding-right: 75px;
    padding-left: 0;
}
.about-image .about-inner-box .content .icon {
    right: 0;
    left: auto;
}
.main-banner-item .container-fluid {
    padding-left: 0;
}
.main-banner-content {
    margin-right: auto;
    margin-left: 0;
}
.main-banner-content .banner-btn .optional-btn {
    margin-right: 20px;
    margin-left: 0;
}
.single-services-item .services-image .icon {
    left: 20px;
    right: auto;
}
.page-banner-content .pages-list {
    padding-right: 0;
}
.page-banner-content .pages-list li {
    margin-right: 30px;
    margin-left: 0;
}
.page-banner-content .pages-list li:first-child {
    margin-right: 0;
}
.page-banner-content .pages-list li::before {
    right: -22px;
    left: auto;
}
.pricing-list-tab .tabs {
    padding-right: 0;
}
.pricing-list-tab .tabs li:nth-child(1) a {
    border-radius: 0 30px 30px 0;
}
.pricing-list-tab .tabs li:nth-child(2) a {
    border-radius: 30px 0 0 30px;
}
.single-pricing-table .pricing-features {
    padding-right: 0;
}
.widget-area .widget_search form button {
    left: 5px;
    right: auto;
}
.widget-area .widget_archive ul {
    padding-right: 0;
}
.widget-area .widget_archive ul li {
    padding-right: 20px;
    padding-left: 0;
}
.widget-area .widget_archive ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_categories ul {
    padding-right: 0;
}
.widget-area .widget_categories ul li {
    padding-right: 20px;
    padding-left: 0;
}
.widget-area .widget_categories ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_grin_posts_thumb .item .thumb {
    float: right;
    margin-left: 15px;
    margin-right: 0;
}
.widget-area .widget_instagram ul {
    padding-right: 0;
}
.services-details-list {
    padding-right: 0;
}
.services-details-list li {
    padding-right: 45px;
    padding-left: 0;
}
.services-details-list li i {
    right: 0;
    left: auto;
}
.login-form form .form-group .form-control {
    padding: 0 15px;
}
.login-form form .lost-your-password {
    text-align: left;
}
.register-form form .form-group .form-control {
    padding: 0 15px;
}
.faq-accordion .accordion .accordion-title {
    padding: 25px 25px 25px 40px;
}
.faq-accordion .accordion .accordion-title i {
    left: 25px;
    right: auto;
}
.blog-details-desc .article-content .entry-meta ul {
    padding-right: 0;
}
.blog-details-desc .article-content .entry-meta ul li {
    margin-left: 20px;
    margin-right: 0;
}
.blog-details-desc .article-content .entry-meta ul li:last-child {
    margin-left: 0;
}
.blog-details-desc .article-content .entry-meta ul li::before {
    left: -15px;
    right: auto;
}
blockquote,
.blockquote {
    border-right: 3px solid #06a3da;
    border-left: none;
}
.comments-area .comment-respond input[type="date"],
.comments-area .comment-respond input[type="time"],
.comments-area .comment-respond input[type="datetime-local"],
.comments-area .comment-respond input[type="week"],
.comments-area .comment-respond input[type="month"],
.comments-area .comment-respond input[type="text"],
.comments-area .comment-respond input[type="email"],
.comments-area .comment-respond input[type="url"],
.comments-area .comment-respond input[type="password"],
.comments-area .comment-respond input[type="search"],
.comments-area .comment-respond input[type="tel"],
.comments-area .comment-respond input[type="number"],
.comments-area .comment-respond textarea {
    padding: 15px;
    text-align: right;
}
.comments-area .comment-body {
    padding-right: 70px;
    padding-left: 0;
}
.comments-area .comment-author .avatar {
    right: -65px;
    left: auto;
}
.comments-area .comment-respond .comment-form-cookies-consent {
    padding-right: 20px;
    padding-left: 0;
}
.comments-area .comment-respond .comment-form-cookies-consent input {
    right: 0;
    left: auto;
}
.comments-area .children {
    margin-right: 20px;
    margin-left: 0;
}
.contact-form form .form-group .form-control {
    text-align: right;
}
.contact-info .contact-info-content .social {
    padding-right: 0;
}
@media only screen and (max-width: 767px) {
    .mean-container a.meanmenu-reveal {
        left: 0 !important;
        right: auto !important;
        bottom: 10px;
        /* top: 50px; */
    }
    .mean-container .mean-nav ul li a {
        text-align: right;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        width: 85%;
        text-align: left;
        left: 20px;
        right: auto;
    }
    .others-option-for-responsive .dot-menu {
        left: 60px;
        right: auto;
        z-index: 999;
    }
    .others-option-for-responsive .container .container {
        left: 10px;
        right: auto;
    }
    .others-option-for-responsive .option-inner .others-options .option-item {
        margin-left: 10px;
        margin-right: 0;
    }
    .others-option-for-responsive .option-inner .others-options .option-item .languages-list .nice-select .list .option {
        text-align: right;
    }
    .others-option-for-responsive .option-inner .others-options .search-box {
        margin-right: 25px;
        margin-left: 0;
    }
    .main-banner-content {
        margin: auto;
    }
    .login-form form .lost-your-password {
        text-align: right;
    }
    .top-header-optional {
        text-align: center;
    }
    .middle-header-content {
        text-align: center;
    }
    .middle-header-content li {
        padding-right: 0;
        margin-right: 10px;
        text-align: center;
    }
    .main-slides-content .slides-btn .checkup-content {
        margin-right: 0;
    }
    .single-features .content {
        padding-right: 0;
    }
    .about-image {
        text-align: center;
    }
    .main-slides-content .slides-btn .optional-btn {
        margin-right: 0;
    }
    .main-banner-content .banner-btn .optional-btn {
        margin-right: 0;
    }
    .main-banner-item .container-fluid {
        padding-left: 15px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .login-form form .lost-your-password {
        text-align: left;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mean-container a.meanmenu-reveal {
        left: 0 !important;
        right: auto !important;
    }
    .mean-container .mean-nav ul li a {
        text-align: right;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        width: 85%;
        text-align: left;
        left: 0;
        right: auto;
    }
    .others-option-for-responsive .dot-menu {
        left: 60px;
        right: auto;
        z-index: 999;
    }
    .others-option-for-responsive .container .container {
        left: 10px;
        right: auto;
    }
    .others-option-for-responsive .option-inner .others-options .option-item {
        margin-left: 10px;
        margin-right: 0;
    }
    .others-option-for-responsive .option-inner .others-options .option-item .languages-list .nice-select .list .option {
        text-align: right;
    }
    .others-option-for-responsive .option-inner .others-options .search-box {
        margin-right: 25px;
        margin-left: 0;
    }
    .main-banner-content {
        margin: auto;
    }
    .login-form form .lost-your-password {
        text-align: right;
    }
    .top-header-optional {
        text-align: center;
    }
    .middle-header-content {
        text-align: center;
    }
    .middle-header-content li {
        padding-right: 0;
        margin-right: 10px;
        text-align: center;
    }
    .single-features .content {
        padding-right: 0;
    }
    .appointment-overview-contact .appointment-info {
        right: 0;
        left: auto;
    }
    .about-image {
        text-align: center;
    }
    .main-banner-item .container-fluid {
        padding-left: 15px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-features .content {
        padding-right: 65px;
    }
}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 80px;
    right: 10px;
    /* background-color: #25d366; */
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 0px 20px #999;
    z-index: 100;
    background: linear-gradient(-74deg, #074c7c 0% , #0b3756 100%);
}

.my-float {
    margin-top: 16px;
}
.float2 {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 10px;
    right: 10px;
    /* background-color:#25d366; */
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 0px 20px #999;
    z-index: 100;
    background: linear-gradient(-74deg, #75b940 0% , #5c9331 100%);
}

.my-float {
    margin-top: 16px;
}
.responsive {
    width: 100%;
    height: auto;
}
